.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.242942px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.073600px;}
._0{margin-left:-3.312000px;}
._1{margin-left:-2.090461px;}
._3{width:1.862755px;}
._4{width:4.242942px;}
.fc3{color:rgb(33,29,29);}
.fc2{color:rgb(33,28,28);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(79,76,77);}
.fs8{font-size:17.907600px;}
.fsb{font-size:19.370800px;}
.fs3{font-size:22.722400px;}
.fs6{font-size:24.000000px;}
.fs9{font-size:25.871600px;}
.fs7{font-size:27.023600px;}
.fs2{font-size:36.000000px;}
.fsa{font-size:56.000000px;}
.fs5{font-size:66.000000px;}
.fs4{font-size:79.200000px;}
.fs1{font-size:120.000000px;}
.fs0{font-size:144.000000px;}
.y49{bottom:5.983449px;}
.y15{bottom:11.390578px;}
.y14{bottom:23.767257px;}
.y0{bottom:24.744949px;}
.y17{bottom:30.360242px;}
.y3c{bottom:41.626220px;}
.y3b{bottom:50.994875px;}
.y18{bottom:59.750000px;}
.y27{bottom:61.788380px;}
.y46{bottom:62.735448px;}
.y26{bottom:78.692198px;}
.y45{bottom:79.639266px;}
.y25{bottom:95.596017px;}
.y44{bottom:96.543084px;}
.y4a{bottom:106.648439px;}
.y24{bottom:112.499835px;}
.y43{bottom:113.446903px;}
.y30{bottom:118.648852px;}
.y23{bottom:129.403653px;}
.y13{bottom:129.452438px;}
.y42{bottom:130.350721px;}
.y3a{bottom:133.819480px;}
.y40{bottom:136.359225px;}
.y12{bottom:137.680702px;}
.y35{bottom:142.436758px;}
.y3f{bottom:145.727880px;}
.y38{bottom:146.349236px;}
.y11{bottom:150.626502px;}
.y22{bottom:163.200426px;}
.y39{bottom:163.461032px;}
.y36{bottom:163.503401px;}
.y10{bottom:174.063338px;}
.y21{bottom:180.104244px;}
.y2f{bottom:193.404353px;}
.y37{bottom:193.714328px;}
.y20{bottom:197.008062px;}
.ye{bottom:203.200335px;}
.y1f{bottom:213.911880px;}
.yd{bottom:220.104153px;}
.y34{bottom:226.741375px;}
.yc{bottom:237.007971px;}
.y41{bottom:243.318038px;}
.y3d{bottom:244.674198px;}
.y1e{bottom:250.120380px;}
.y3e{bottom:254.162257px;}
.y1d{bottom:267.024198px;}
.yb{bottom:267.187153px;}
.y32{bottom:270.467675px;}
.y1c{bottom:283.928017px;}
.ya{bottom:284.090971px;}
.y2e{bottom:296.215152px;}
.y31{bottom:298.332794px;}
.y1b{bottom:300.831835px;}
.y9{bottom:300.994789px;}
.y33{bottom:301.496876px;}
.y1a{bottom:317.735653px;}
.y8{bottom:331.173971px;}
.y7{bottom:348.077789px;}
.y19{bottom:353.944153px;}
.y6{bottom:378.256971px;}
.y5{bottom:395.160789px;}
.y4{bottom:412.064608px;}
.y48{bottom:425.716939px;}
.yf{bottom:443.139798px;}
.y2c{bottom:552.748698px;}
.y2b{bottom:569.652517px;}
.y3{bottom:582.156321px;}
.y2a{bottom:586.556335px;}
.y29{bottom:603.460153px;}
.y2{bottom:618.368442px;}
.y28{bottom:620.363971px;}
.y47{bottom:634.301172px;}
.y1{bottom:661.822987px;}
.y16{bottom:675.689936px;}
.y2d{bottom:676.897007px;}
.hd{height:12.929287px;}
.h12{height:14.276280px;}
.h6{height:16.746409px;}
.h8{height:17.688000px;}
.hf{height:19.067369px;}
.hb{height:19.916393px;}
.h4{height:26.532000px;}
.h10{height:41.272000px;}
.h7{height:58.370400px;}
.h3{height:88.440000px;}
.h2{height:106.128000px;}
.h11{height:160.920631px;}
.hc{height:169.131126px;}
.h5{height:179.967000px;}
.he{height:260.884192px;}
.ha{height:308.526066px;}
.h1{height:588.446970px;}
.h9{height:605.345960px;}
.h0{height:738.727273px;}
.w7{width:131.475348px;}
.w5{width:138.181833px;}
.w6{width:347.006273px;}
.w2{width:349.896000px;}
.w4{width:400.967162px;}
.w3{width:869.090909px;}
.w1{width:892.025253px;}
.w0{width:956.000000px;}
.xe{left:-0.004824px;}
.x18{left:16.844785px;}
.x0{left:37.419192px;}
.x2{left:42.851010px;}
.x12{left:57.341049px;}
.x8{left:68.934980px;}
.x14{left:77.716282px;}
.x7{left:88.950230px;}
.x15{left:102.235871px;}
.xd{left:120.531999px;}
.x16{left:142.220813px;}
.xf{left:211.972321px;}
.x3{left:242.023350px;}
.x17{left:291.994380px;}
.x11{left:296.363621px;}
.xb{left:309.528779px;}
.x5{left:310.962480px;}
.x19{left:316.142682px;}
.x6{left:318.642193px;}
.xc{left:320.627529px;}
.x4{left:324.943671px;}
.x10{left:327.469447px;}
.x9{left:379.968597px;}
.x1{left:522.230571px;}
.xa{left:560.563636px;}
.x13{left:569.943783px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.686765pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-6.708914pt;}
._0{margin-left:-3.658444pt;}
._1{margin-left:-2.309128pt;}
._3{width:2.057604pt;}
._4{width:4.686765pt;}
.fs8{font-size:19.780780pt;}
.fsb{font-size:21.397034pt;}
.fs3{font-size:25.099220pt;}
.fs6{font-size:26.510460pt;}
.fs9{font-size:28.577834pt;}
.fs7{font-size:29.850336pt;}
.fs2{font-size:39.765690pt;}
.fsa{font-size:61.857741pt;}
.fs5{font-size:72.903766pt;}
.fs4{font-size:87.484519pt;}
.fs1{font-size:132.552301pt;}
.fs0{font-size:159.062762pt;}
.y49{bottom:6.609333pt;}
.y15{bottom:12.582061pt;}
.y14{bottom:26.253371pt;}
.y0{bottom:27.333333pt;}
.y17{bottom:33.536000pt;}
.y3c{bottom:45.980427pt;}
.y3b{bottom:56.329067pt;}
.y18{bottom:66.000000pt;}
.y27{bottom:68.251600pt;}
.y46{bottom:69.297733pt;}
.y26{bottom:86.923600pt;}
.y45{bottom:87.969733pt;}
.y25{bottom:105.595600pt;}
.y44{bottom:106.641733pt;}
.y4a{bottom:117.804133pt;}
.y24{bottom:124.267600pt;}
.y43{bottom:125.313733pt;}
.y30{bottom:131.059820pt;}
.y23{bottom:142.939600pt;}
.y13{bottom:142.993489pt;}
.y42{bottom:143.985733pt;}
.y3a{bottom:147.817333pt;}
.y40{bottom:150.622743pt;}
.y12{bottom:152.082449pt;}
.y35{bottom:157.336000pt;}
.y3f{bottom:160.971383pt;}
.y38{bottom:161.657733pt;}
.y11{bottom:166.382412pt;}
.y22{bottom:180.271600pt;}
.y39{bottom:180.559467pt;}
.y36{bottom:180.606267pt;}
.y10{bottom:192.270800pt;}
.y21{bottom:198.943600pt;}
.y2f{bottom:213.634933pt;}
.y37{bottom:213.977333pt;}
.y20{bottom:217.615600pt;}
.ye{bottom:224.455600pt;}
.y1f{bottom:236.287600pt;}
.yd{bottom:243.127600pt;}
.y34{bottom:250.459092pt;}
.yc{bottom:261.799600pt;}
.y41{bottom:268.769716pt;}
.y3d{bottom:270.267733pt;}
.y1e{bottom:276.283600pt;}
.y3e{bottom:280.748267pt;}
.y1d{bottom:294.955600pt;}
.yb{bottom:295.135600pt;}
.y32{bottom:298.759273pt;}
.y1c{bottom:313.627600pt;}
.ya{bottom:313.807600pt;}
.y2e{bottom:327.200000pt;}
.y31{bottom:329.539154pt;}
.y1b{bottom:332.299600pt;}
.y9{bottom:332.479600pt;}
.y33{bottom:333.034206pt;}
.y1a{bottom:350.971600pt;}
.y8{bottom:365.815600pt;}
.y7{bottom:384.487600pt;}
.y19{bottom:390.967600pt;}
.y6{bottom:417.823600pt;}
.y5{bottom:436.495600pt;}
.y4{bottom:455.167600pt;}
.y48{bottom:470.248000pt;}
.yf{bottom:489.493333pt;}
.y2c{bottom:610.567600pt;}
.y2b{bottom:629.239600pt;}
.y3{bottom:643.051333pt;}
.y2a{bottom:647.911600pt;}
.y29{bottom:666.583600pt;}
.y2{bottom:683.051333pt;}
.y28{bottom:685.255600pt;}
.y47{bottom:700.650667pt;}
.y1{bottom:731.051333pt;}
.y16{bottom:746.368800pt;}
.y2d{bottom:747.702133pt;}
.hd{height:14.281723pt;}
.h12{height:15.769614pt;}
.h6{height:18.498125pt;}
.h8{height:19.538209pt;}
.hf{height:21.061864pt;}
.hb{height:21.999698pt;}
.h4{height:29.307314pt;}
.h10{height:45.589155pt;}
.h7{height:64.476090pt;}
.h3{height:97.691046pt;}
.h2{height:117.229255pt;}
.h11{height:177.753333pt;}
.hc{height:186.822667pt;}
.h5{height:198.792000pt;}
.he{height:288.173333pt;}
.ha{height:340.798667pt;}
.h1{height:650.000000pt;}
.h9{height:668.666667pt;}
.h0{height:816.000000pt;}
.w7{width:145.228000pt;}
.w5{width:152.636000pt;}
.w6{width:383.304000pt;}
.w2{width:386.496000pt;}
.w4{width:442.909333pt;}
.w3{width:960.000000pt;}
.w1{width:985.333333pt;}
.w0{width:1056.000000pt;}
.xe{left:-0.005328pt;}
.x18{left:18.606792pt;}
.x0{left:41.333333pt;}
.x2{left:47.333333pt;}
.x12{left:63.339067pt;}
.x8{left:76.145752pt;}
.x14{left:85.845600pt;}
.x7{left:98.254647pt;}
.x15{left:112.930000pt;}
.xd{left:133.139949pt;}
.x16{left:157.097467pt;}
.xf{left:234.145158pt;}
.x3{left:267.339600pt;}
.x17{left:322.537725pt;}
.x11{left:327.364000pt;}
.xb{left:341.906267pt;}
.x5{left:343.489937pt;}
.x19{left:349.212000pt;}
.x6{left:351.972966pt;}
.xc{left:354.165973pt;}
.x4{left:358.933594pt;}
.x10{left:361.723573pt;}
.x9{left:419.714267pt;}
.x1{left:576.857200pt;}
.xa{left:619.200000pt;}
.x13{left:629.561333pt;}
}
